.header-four {
	 border-bottom: thin solid #ccc;
	 position: relative;
	 z-index: 100;
    padding:0 !important;
}
 .header-four .top-bar {
	 background: #001b7e;
	 color: #fff;
	 padding: 0.25em 0.5em;
     box-sizing:border-box;
     display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-four .dropdown-toggle {
    display:none;
}

 .header-four .top-bar .social-media-wrap {
	 text-align: right;
     display:flex;
     align-items:center;
}
 .header-four .top-bar .social-media-wrap a {
	 color: #fff;
	 display: inline-flex;
	 margin-right: 1em;
	 font-size: 1.2em;
     align-items:center;
}
.header-four .top-bar .social-media-wrap img {
    max-width:25px;
}
 .header-four .main-navigation {
	 height: auto;
	 display: block;
}
 .header-four .main-navigation button {
	 font-size: 0.85em;
}
 .header-four .main-navigation .control-wrapper {
	 display: flex;
	 align-items: center;
	 justify-content: space-between;
	 align-content: center;
	 padding: 1em;
}
 .header-four .main-navigation .control-wrapper .site-branding {
	 width: 50%;
	 max-width: 120px;
     padding-right:0;
}
 .header-four .main-navigation .control-wrapper .site-branding img {
	 width: 100%;
}

.header-four .main-navigation .control-wrapper .site-branding a {
    display:flex;
    align-items:center;
}

.header-four #site_title {
    left:0;
    top:0;
    width:auto;
    padding-left:0.5em;
}

 .header-four .main-navigation .toggleMenu {
	 background-color: #001b7e;
	 padding: 1em;
	 color: #fff;
	 text-transform: uppercase;
	 font-weight: bold;
	 margin-right: 1em;
     left:0;
     margin-top:0;
     top:0;
     width:auto;
     display:flex;
}

.header-four .main-navigation .toggleMenu img {
    max-width:25px;
}
 .header-four .main-navigation .menu-toggle i {
	 margin-right: 0.5em;
}
 .header-four .main-navigation .menu-toggle:hover {
	 background-color: #333;
	 cursor: pointer;
}
 .header-four .main-navigation .menu-toggle:focus {
	 outline: thin dotted #000;
	 outline-offset: 2px;
}
 .header-four .main-navigation .menu-container {
	 box-sizing: border-box;
}

.header-four #cssmenu {
    height:auto;
    top:0;
    left:0;
    width:100%;
}




 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation {
	 padding-left: 0;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item {
	 text-decoration: none;
	 padding: 0.5em;
	 list-style: none;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item a {
	 text-decoration: none;
	 color: #FFF;
	 font-size: 0.9em;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item .sub-menu-toggle {
	 padding: 0.5em;
	 background-color: transparent;
	 border: none;
	 cursor: pointer;
	 position: relative;
	 left: 0.5em;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item .sub-menu-toggle:focus {
	 outline: thin dotted #000;
	 outline-offset: 2px;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item .sub-menu {
	 /*display: none;
	 list-style-type: none;
	 padding: 0.5em 0 0.5em 0em;
	 background: #fefefe;
	 margin-top: 0.5em;
	 margin-bottom: 0.5em;*/
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item .sub-menu .menu-item {
	 border-bottom: none;
     background-color:#004758;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item .sub-menu.show {
	 display: block;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item:last-child {
	 border-bottom: none;
}
 .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item.hmbtn a {
	 color: #fff;
	 background: #000;
	 padding: 0.5em 1em;
	 border-radius: 2em;
	 font-weight: 500;
	 display: inline-block;
	 margin-top: 0.75em;
}
 /*.header-four .main-navigation .menu-container.open {
	 display: block;
	 position: relative;
	 padding-left: 0;
}
 .header-four .main-navigation .closed {
	 display: none;
}*/

@media screen and (min-width: 38em) {
    .header-four .main-navigation .toggleMenu {
        display:none;
    }
    .header-four #cssmenu {
        height:2.5em;
    }
    .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation {
        float:none;
        display:flex;
        height:auto;
        justify-content:center;
    }
    .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item {
        padding:0.5em 1em;
    }
    
    .header-four #cssmenu ul > li:hover a {
        color:#fff !important;
    }
}

@media screen and (min-width:64em){
    .header-four .main-navigation .control-wrapper .site-branding {
        width:100%;
    }
    .header-four .main-navigation {
        display:flex;
        justify-content:space-between;
        align-items:center;
    }
    .header-four #cssmenu {
        background:none;
    }
    .header-four #cssmenu > ul > li {
        height:auto;
    }
    .header-four .main-navigation .menu-container .menu-main-navigation-container #menu-main-navigation .menu-item a {
        color: #00748F;
        font-size:1em;
        font-weight:bold;
        letter-spacing:1px;
    }
}

@media screen and (min-width:75em){
    .header-four .top-bar {
        padding:0.25em 10%;
    }
    .header-four .main-navigation {
        padding:0 5%;
    }
}


/************************************/

.page-template-page-fullwidth#main_body, .page#main_body {
    background:#fff !important;
    font-size:16px;
}

.page-template-page-fullwidth #subpage_content, .page #subpage_content {
    max-width:100%;
}

/** Text meant only for screen readers.**/
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. **/
}



.page #subpage_content article {
    padding-top:0 !important;
    max-width:100%;
}

/*.alignwide,*/
.page .alignfull {
	margin: 0 calc(50% - 50vw);
	max-width: 100vw;
}
 
.page .entry-content {
	margin:0 1em;
    padding:0 1em;
}

@media screen and (min-width: 64em) {
	.page .entry-content {
		margin:0 10%;
        padding:0 1em;
	}
}

.page h1.wp-block-heading {
    margin-bottom: 0;
}


/**************************************/

.page #colophon{
    max-width:100%;
}

/**************************************/

.has-theme-blue-color { 
	color: #001b7e; 
}

.has-theme-blue-background-color { 
	background-color: #001b7e; 
}

.has-theme-teal-color { 
	color: #00748F; 
}

.has-theme-teal-background-color { 
	background-color: #00748F; 
}

